      *****************************************************************
      *               NUMTBUB1.cpy - a COBOL Copy File                *
      *   Copy File for testing with BINARY-UNSIGNED numeric values.  *
      *****************************************************************
      *         Copyright (C) 1987-2019 SimoTime Technologies         *
      *                     All Rights Reserved                       *
      *****************************************************************
      *              Provided by SimoTime Technologies                *
      *        Our e-mail address is: helpdesk@simotime.com           *
      *     Also, visit our Web Site at http://www.simotime.com       *
      *****************************************************************
       01  BU-RECORD.
           05  BU-DESCRIPTION.
               10  BU-IDENTIFIER        PIC X(8).
               10  FILLER               PIC X.
               10  BU-SIGN-KEY          PIC X(8).
               10  FILLER               PIC X.
               10  BU-SIGN-POS          PIC X(8).
               10  FILLER               PIC X.
               10  BU-SIGN-EXT          PIC X(8).
               10  FILLER               PIC X.
      *
      * ------------------------------------------------------------- *
      *    A group of UNSIGNED Numbers using a COMPUTATIONAL format.
      *    The physical structure is Binary.
      *    An abbreviated form of the USAGE IS COMPUTATIONAL clause
      *    is simply coded as COMP.
      *
           05  BU-72                    PIC 9(7)V99    COMP.
           05  FILLER                   PIC X.
           05  BU-23                    PIC 9(2)V999   COMP.
           05  FILLER                   PIC X.
           05  BU-52                    PIC 9(5)V99    COMP.
           05  FILLER                   PIC X.
           05  BU-60                    PIC 9(6)       COMP.
           05  FILLER                   PIC X.
           05  BU-20                    PIC 99         COMP.
           05  FILLER                   PIC X.
      *
           05  FILLER                   PIC X(21).
      *
      ***  NUMTBUB1 - End-of-Copy File - - - - - - - - - - - NUMTBUB1 *
      *****************************************************************
      *
