      *****************************************************************
      *               NUMTZUB1.cpy - a COBOL Copy File                *
      *   Copy File for testing with ZONED-UNSIGNED numeric values.   *
      *****************************************************************
      *         Copyright (C) 1987-2019 SimoTime Technologies         *
      *                     All Rights Reserved                       *
      *****************************************************************
      *              Provided by SimoTime Technologies                *
      *        Our e-mail address is: helpdesk@simotime.com           *
      *     Also, visit our Web Site at http://www.simotime.com       *
      *****************************************************************
       01  ZU-RECORD.
           05  ZU-DESCRIPTION.
               10  ZU-IDENTIFIER        PIC X(8).
               10  FILLER               PIC X.
               10  ZU-SIGN-KEY          PIC X(8).
               10  FILLER               PIC X.
               10  ZU-SIGN-POS          PIC X(8).
               10  FILLER               PIC X.
               10  ZU-SIGN-EXT          PIC X(8).
               10  FILLER               PIC X.
      *
      * ------------------------------------------------------------- *
      *    A group of UNSIGNED Numbers using a DISPLAY format.
      *    The physical structure is Zoned-Decimal.
      *    Since the USAGE IS DISPLAY clause is the default it is
      *    typically not hard-coded.
      *
      *    Note: this numeric format is sensitive to EBCDIC and ASCII
      *    encoding schemas.
      *
           05  ZU-72                    PIC 9(7)V99.
           05  FILLER                   PIC X.
           05  ZU-23                    PIC 9(2)V999.
           05  FILLER                   PIC X.
           05  ZU-52                    PIC 9(5)V99.
           05  FILLER                   PIC X.
           05  ZU-60                    PIC 9(6).
           05  FILLER                   PIC X.
           05  ZU-20                    PIC 99.
           05  FILLER                   PIC X.
      *
           05  FILLER                   PIC X(10).
      *
      ***  NUMTZUB1 - End-of-Copy File - - - - - - - - - - - NUMTZUB1 *
      *****************************************************************
      *
